import React from 'react';

export const Dropdown = ({ options, id, selectedValue, onSlectedValueChange }) => (
		<select id={id} onChange={event => onSlectedValueChange(event.target.value)}>
    	{options.map(({ value, label }) => (
    		<option value={value} selected={value === selectedValue}>{label}</option>
    	))}
    </select>
);